[setup]
AppTitle      =  特朗普墙模拟2017
;----------------中文版
Version       =  中文版
Ename         =  TrumpWallSimulator2017
AppName       =  TrumpWallSimulator2017_b5_1_w64.exe
SoftId        =  277876
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2017/4/19 16:27:39 
RunNum        =57
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
